MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000227ATutorContentpublic2003-12-02 09:002007-03-05 11:17
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0000227: inherit release date
Descriptionchild pages inherit the release date from the parent.. get released when the parent is released
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000183)
user2
2004-02-11 08:49

bumping this up, needs more thought.
(0000190)
user2
2004-02-11 10:35

need an option beside the release date: "apply to sub topics as well", with the ability to un-check that option.

to check if something is available or not call a function like ContentManager::is_released($cid)

and will return true|false depending on if that page is available or not.
(0000205)
user2
2004-02-12 10:09

note: exporting a content package as a student has to respect the new inherit_release_date option!
(0002356)
user2
2007-02-28 06:24

bump
(0002360)
user2
2007-03-01 06:35

should work transparently w/o any extra flags.

- Issue History
Date Modified Username Field Change
2003-12-02 09:00 user2 New Issue
2004-02-11 08:49 user2 Note Added: 0000183
2004-02-11 08:56 user2 Status new => assigned
2004-02-11 08:56 user2 Assigned To => user2
2004-02-11 10:35 user2 Note Added: 0000190
2004-02-12 05:52 user2 Assigned To user2 => heidi
2004-02-12 10:09 user2 Note Added: 0000205
2004-02-12 10:26 heidi Assigned To heidi => user2
2006-08-31 07:17 user2 Assigned To user2 =>
2006-08-31 07:19 user2 Affects version => SVN
2006-08-31 07:19 user2 Status assigned => new
2007-02-28 06:24 user2 Note Added: 0002356
2007-02-28 09:40 user2 Status new => assigned
2007-02-28 09:40 user2 Assigned To => user2
2007-03-01 06:35 user2 Note Added: 0002360
2007-03-05 05:03 user2 Status assigned => resolved
2007-03-05 05:03 user2 Fixed in Version => 1.5.4
2007-03-05 05:03 user2 Resolution open => fixed
2007-03-05 11:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker